{% extends 'base.html' %}
{% block content %}
<div>
    <h2>Update blank:</h2>
    <form class="general-form" method="POST" action="{% url 'update-blank' blank_slug=blank.slug %}">
        {% csrf_token %}
        {% include 'base-form.html' with form=form only %}
        <button type="submit">Update</button>
    </form>
    <h2>Delete blank:</h2>
    <form class="general-form" method="POST" action="{% url 'destroy-blank' blank_slug=blank.slug %}">
        {% csrf_token %}
        <button type="submit">Delete</button>
    </form>
</div>
{% endblock content %}